MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第41行: 第41行:
}
}
/* 界面底部样式 */
/* 界面底部样式 */
.minerva-footer {
.animations #mw-mf-page-center {
     background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
     background-image: linear-gradient( -45deg,#f4c430 10px,transparent 11px);
}
}
.tab .TabLabelText {
.tab .TabLabelText {